Comment 36 for bug 1797945

EN:Correction (DE:Korrektur)
----------------------------
EN: Note:
This may be fixed in some Weeks, Months, or Years, so maybe you can try first:
 > Thunderbird > Add-Ons > Extensions > Search for: Lightning > Install.
Problem:
If you use Ubuntu-Linux or another Debian-Derivative, Lightning is not included in Thunderbird 60+ and the Update will break your Calendar (incompatible, not compatible). xul-ext-lightning is not international. There is no Language-Pack for Lightning available. The normal Search for Add-On leads to an incompatible Version. Someone told me, the Beta was not recommended.
---
Workaround:
 1.> Lookup your Version of Thunderbird:
   > =Menu > Help > About Mozilla Thunderbird
 2.> Download the same Version of Thunderbird fitting for you from here:
https://ftp.mozilla.org/pub/thunderbird/releases/
 3.> Open File with an Archive-Program(Unzipper)
   > (Usually just > Double-Click or > Right-Click > open ..)
 4.> Goto > thunderbird > distribution > extensions >
 5.> {e2fda1a4-762b-4020-b5ad-a41df1933103}.xpi (=Lightning) > Extract
 6.> Open your installed Thunderbird > Add-Ons > Extensions
 7.> (Remove unwanted english Version of Lightning: )
   > (Terminal > sudo apt remove xul-ext-lightning)
 8.> Gear-Wheel-Button next to the Search-Box
 9.> Install Add-on From File
 10.> Select Download-Folder and the .XPI-File > Install
=> All your Calendar-Data should be back. :-)
---------------------------------------------
DE: Hinweis:
Dies mag in einigen Wochen, Monaten oder Jahren behoben sein. Probiere zuerst
 > Thunderbird > Add-Ons > Erweiterungen > Suche nach: Lightning > Installieren.
Problem:
Wenn du Ubuntu-Linux oder einen anderen Debian-Abkömmling benutzt, ist Lightning nicht in Thunderbird 60+ enthalten und ein Update wird den Kalender abschalten (inkompatibel, nicht kompatibel). xul-ext-lightning ist nicht international. Es ist kein Sprach-Paket für Lightning verfügbar. Die normale Suche nach Add-On führt zu einer inkompatiblen Version. Jemand sagte mir, die Beta sei nicht empfohlen.
---
Hilfs-Lösung:
 1.> Sieh nach, welche Version von Thunderbird du hast:
   > =Menü > Hilfe > Über Mozilla Thunderbird
 2.> Lade die selbe Version von Thunderbird passend für dich von dort:
https://ftp.mozilla.org/pub/thunderbird/releases/
 3.> Öffne die Datei mit einem Archiv-Programm(Unzipper)
   > (normalerweise nur > Doppelklick oder > Rechtsklick > öffnen ..)
 4.> Gehe dort zu > thunderbird > distribution > extensions >
 5.> {e2fda1a4-762b-4020-b5ad-a41df1933103}.xpi (=Lightning) > Entpacken
 6.> Öffne dein installiertes Thunderbird > Add-Ons > Erweiterungen
 7.> (Entferne die unerwünschte englische Version von Lightning:)
   > (Terminal > sudo apt remove xul-ext-lightning)
 8.> Zahnrad-Knopf neben dem Suchfeld
 9.> Add-on aus Datei installieren
 10.> Wähle den Download-Ordner und die .XPI-Datei > Installieren
=> Alle deine Kalender-Daten sollten wieder da sein. :-)